> ## Documentation Index
> Fetch the complete documentation index at: https://developers.everhour.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Section

> Retrieve a single section by ID.



## OpenAPI

````yaml /openapi.json get /sections/{section_id}
openapi: 3.1.1
info:
  title: Everhour API
  version: 1.0.0
  license:
    name: Proprietary
    identifier: LicenseRef-Proprietary
servers:
  - url: https://api.everhour.com
security:
  - ApiKeyAuth: []
tags:
  - name: Clients
  - name: Custom Fields
  - name: Expenses
  - name: Invoices
  - name: Projects
  - name: Reports
  - name: Schedule
  - name: Tasks
  - name: Time Off
  - name: Time Records
  - name: Timecards
  - name: Timers
  - name: Timesheets
  - name: Users
  - name: Webhooks
paths:
  /sections/{section_id}:
    get:
      tags:
        - Projects
      summary: Get Section
      description: Retrieve a single section by ID.
      operationId: getSection
      parameters:
        - name: section_id
          in: path
          required: true
          description: Section ID
          schema:
            type: number
            example: 349235
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Section'
        '401':
          description: Unauthorized
components:
  schemas:
    Section:
      type: object
      properties:
        id:
          type: number
          example: 1234
        name:
          type: string
          example: Section Name
        project:
          type: string
          example: ev:1234567890
        position:
          type: number
          example: 1
        status:
          type: string
          enum:
            - open
            - archived
          example: open
        collapsed:
          type: boolean
          nullable: true
      required:
        - id
        - name
        - project
        - position
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-Api-Key

````